/*********************************************************************
 *
 *  </common/css/module/grid.css>
 *
*********************************************************************/

div#areaWrapper1 div.grid-a-1,
div#areaWrapper1 div.grid-b-1,
div#areaWrapper1 div.grid-c-1,
div#areaWrapper1 div.grid-d-1,
div#areaWrapper1 div.grid-e-1,
div#areaWrapper1 div.grid-f-1 {
	_height: 1%;
	*zoom: 1;
}
div#areaWrapper1 div.grid-a-1:after,
div#areaWrapper1 div.grid-b-1:after,
div#areaWrapper1 div.grid-c-1:after,
div#areaWrapper1 div.grid-d-1:after,
div#areaWrapper1 div.grid-e-1:after,
div#areaWrapper1 div.grid-f-1:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

/* grid-a */
div#areaWrapper1 div.grid-a-1 div.column-1 {
	float: left;
}
div#areaWrapper1 div.grid-a-1 div.column-2 {
	float: right;
}

/* grid-b */
div#areaWrapper1 div.grid-b-1 div.column-1 {
	float: left;
	width: 266px;
}
div#areaWrapper1 div.grid-b-1 div.column-2 {
	float: right;
	width: 266px;
}

/* grid-c */
div#areaWrapper1 div.grid-c-1 div.column-1 {
	float: left;
	width: 162px;
}
div#areaWrapper1 div.grid-c-1 div.column-2 {
	float: right;
	width: 341px;
}

/* grid-d */
div#areaWrapper1 div.grid-d-1 div.column-1 {
	float: left;
	width: 249px;
}
div#areaWrapper1 div.grid-d-1 div.column-2 {
	float: right;
	width: 249px;
}

/* grid-e */
div#areaWrapper1 div.grid-e-1 div.column-1 {
	float: left;
	width: 163px;
}
div#areaWrapper1 div.grid-e-1 div.column-2 {
	float: right;
	width: 163px;
}

/* grid-f */
div#areaWrapper1 div.grid-f-1 div.column-1 {
	float: left;
	width: 82px;
}
div#areaWrapper1 div.grid-f-1 div.column-2 {
	float: right;
	width: 137px;
}